Subject: [TICTOC] 2nd WGLC on : draft-ietf-ntp-checksum-trailer-02.txt

From: "Karen O'Donoghue" <[email-masked]>
Date: Mon, 24 Aug 2015 14:33:26 -0400

Folks,

After consulting with our AD, I’ve decided to rerun the WGLC on this document. This document has been stable for quite some time. During the last WGLC, we mixed discussion of this document with that of other possible proposals. Therefore, I’m asking us to redo the call and limit our conversations on this thread to the two following questions. Please change the subject line if you wish to discuss other proposals. 

1. Is the current document stable, mature, and ready for publication? 

2. The document is currently flagged as experimental. Tal has proposed publishing this as a proposed standard. A similar document in IPPM is progressing as Informational. The AD and I have discussed this, and we have agreed that this document should have the same status as the ppm document draft-ietf-ippm-checksum-trailer-02.txt.  We are soliciting wg opinions on the topic, and we will be coordinating with the IPPM wg and their AD. 

Regards,
Karen